package com.gary.msr;

//import com.gary.msr.hid.USBOp;
//import com.gary.msr.proto.MSRConstants;

import android.app.Application;

public class MainApplication extends Application {
	private static MainApplication instance;

	public static MainApplication getInstance() {
		return instance;
	}

	@Override
	public void onCreate() {
		instance = this; //modifyUSBBusMode
//		USBOp.modifyUSBBusMode();
//		USBOp.setVidAndPid(MSRConstants.HID_VID, MSRConstants.HID_PID);
		super.onCreate();
	}
}
